/* local changes for northport */

/* add/edit shipping form overrides */
.node-dtaipdv-form #edit-field-sr-darrival,
.node-dtaipdv-form #edit-field-sr-ddeparturedate,
.node-dtaipdv-form #edit-field-sr-dtpilot-off,
.node-dtaipdv-form #edit-field-sr-dtatanchor,
.node-dtaipdv-form #edit-field-sr-dtoutanchor,
.node-dtaipdv-form #edit-field-pilot-on-arr,
.node-dtaipdv-form #edit-field-pilot-off-arr,
.node-dtaipdv-form #edit-field-sr-fumigationstdt,
.node-dtaipdv-form #edit-field-sr-fumigationeddt,
.node-dtaipdv-form #edit-field-sr-dlastport,
.node-dtaipdv-form #edit-field-sr-dnextport,
.node-dtaipdv-form #edit-field-anchorreason-other,
.node-dtaipdv-form #edit-field-sr-anchorreason,
.node-dtaipdv-form #edit-field-sr-dagent,
.node-dtaipdv-form #edit-field-importer-exporter,
.node-dtaipdv-form #edit-field-sr-marshaller,
.node-dtaipdv-form #edit-field-stevedores3,
.node-dtaipdv-form #edit-field-sr-dberth,
.node-dtaipdv-form #edit-field-sr-shipdir,
.node-dtaipdv-form #edit-field-sr-westmark,
.node-dtaipdv-form #edit-field-sr-pobeta,
.node-dtaipdv-form #edit-field-lines-arr,
.node-dtaipdv-form #edit-field-pilot-on-dep,
.node-dtaipdv-form #edit-field-lines-on-dt,
.node-dtaipdv-form #edit-field-lines-off-dt,
.node-dtaipdv-form .form-item-title,
.node-dtaipdv-form #edit-field-checked-shipping,
.node-dtaipdv-form #edit-field-checked-accounts,
.node-dtaipdv-form #edit-field-dukc-reqd-arr,
.node-dtaipdv-form #edit-field-max-draft-arr,
.node-dtaipdv-form #edit-field-dukc-completed,
.node-dtaipdv-form #edit-field-max-draft-dep,
.node-dtaipdv-form #edit-field-dukc-reqd-dep,
.node-dtaipdv-form #edit-field-dukc-completed-dep,
.node-dtaipdv-form #edit-field-gangway-sup-startdt,
.node-dtaipdv-form #edit-field-gangway-sup-enddt,
.node-dtaipdv-form #edit-field-sub-sup-txt,
.node-dtaipdv-form #edit-field-sub-acc-txt,
.node-dtaipdv-form #subsupwrap,
.node-dtaipdv-form #subaccwrap,
.node-dtaipdv-form #edit-field-reference-id
{
  width: 50%;
}

.node-dtaipdv-form #edit-field-bunkers-lt500,
.node-dtaipdv-form #edit-field-bunkers-gt500,
.node-dtaipdv-form #edit-field-sr-fumigationhrs,
.node-dtaipdv-form #edit-field-gangway-reqd,
.node-dtaipdv-form #edit-field-gangway-supplied,
.node-dtaipdv-form #edit-field-bins-reqd,
.node-dtaipdv-form #edit-field-bins-supplied,
.node-dtaipdv-form #edit-field-water-reqd,
.node-dtaipdv-form #edit-field-water-supplied {
  width: 25%;
}

.node-dtaipdv-form .form-item-title,
.node-dtaipdv-form #edit-field-reference-id,
.node-dtaipdv-form #edit-field-checked-shipping,
.node-dtaipdv-form #subsupwrap,
.node-dtaipdv-form #subaccwrap,
.node-dtaipdv-form #edit-field-sub-sup-txt,
.node-dtaipdv-form #edit-field-sub-acc-txt,
.node-dtaipdv-form #edit-field-checked-accounts,
.node-dtaipdv-form #edit-field-sr-darrival,
.node-dtaipdv-form #edit-field-sr-ddeparturedate,
.node-dtaipdv-form #edit-field-max-draft-arr,
.node-dtaipdv-form #edit-field-dukc-reqd-arr,
.node-dtaipdv-form #edit-field-dukc-completed,
.node-dtaipdv-form #edit-field-sr-dlastport,
.node-dtaipdv-form #edit-field-sr-dnextport,
.node-dtaipdv-form #edit-field-sr-dtatanchor,
.node-dtaipdv-form #edit-field-sr-dtoutanchor,
.node-dtaipdv-form #edit-field-sr-fumigationstdt,
.node-dtaipdv-form #edit-field-sr-fumigationeddt,
.node-dtaipdv-form #edit-field-sr-fumigationhrs,
.node-dtaipdv-form #edit-field-bunkers-lt500,
.node-dtaipdv-form #edit-field-bunkers-gt500,
.node-dtaipdv-form #edit-field-pilot-on-arr,
.node-dtaipdv-form #edit-field-pilot-off-arr,
.node-dtaipdv-form #edit-field-anchorreason-other,
.node-dtaipdv-form #edit-field-sr-anchorreason,
.node-dtaipdv-form #edit-field-sr-dagent,
.node-dtaipdv-form #edit-field-importer-exporter,
.node-dtaipdv-form #edit-field-sr-marshaller,
.node-dtaipdv-form #edit-field-stevedores3,
.node-dtaipdv-form #edit-field-sr-dberth,
.node-dtaipdv-form #edit-field-sr-shipdir,
.node-dtaipdv-form #edit-field-sr-westmark,
.node-dtaipdv-form #edit-field-lines-arr,
.node-dtaipdv-form #edit-field-gangway-reqd,
.node-dtaipdv-form #edit-field-gangway-supplied,
.node-dtaipdv-form #edit-field-bins-reqd,
.node-dtaipdv-form #edit-field-bins-supplied,
.node-dtaipdv-form #edit-field-water-reqd,
.node-dtaipdv-form #edit-field-water-supplied,
.node-dtaipdv-form #edit-field-max-draft-dep,
.node-dtaipdv-form #edit-field-dukc-reqd-dep,
.node-dtaipdv-form #edit-field-dukc-completed-dep,
.node-dtaipdv-form #edit-field-sr-dtpilot-off,
.node-dtaipdv-form #edit-field-pilot-on-dep,
.node-dtaipdv-form #edit-field-lines-on-dt,
.node-dtaipdv-form #edit-field-lines-off-dt,
.node-dtaipdv-form #edit-field-gangway-sup-startdt,
.node-dtaipdv-form #edit-field-gangway-sup-enddt
{
  float: left;
}

.node-dtaipdv-form #edit-field-sr-dcargo,
.node-dtaipdv-form #edit-field-account-comment,
.node-dtaipdv-form #edit-field-reference-id,
.node-dtaipdv-form #edit-field-whichstage1,
.node-dtaipdv-form #edit-field-sr-fumigationhrs,
.node-dtaipdv-form #edit-field-sr-shname,
.node-dtaipdv-form #edit-field-cedo-received,
.node-dtaipdv-form #edit-field-lines-dep,
.node-dtaipdv-form #edit-field-ship-note
{
  clear: both;
}

.node-dtaipdv-form #edit-field-gangway-supplied,
.node-dtaipdv-form #edit-field-gangway-sup-startdt,
.node-dtaipdv-form #edit-field-pilot-on-arr,
.node-dtaipdv-form #edit-upload {
  clear: left;
}

/* vertical padding  */

.node-dtaipdv-form #edit-field-sr-dcargo,
.node-dtaipdv-form #edit-field-priority-ship,
.node-dtaipdv-form #edit-field-whichstage1 {
  padding: 5px 0;
}

.errorMessage {
  float: right;
}

.node-dtaipdv-form #edit-upload {
  padding-top: 20px;
}

.node-dtaipdv-form #edit-field-pilot-on-dep,
.node-dtaipdv-form #edit-field-sr-darrival,
.node-dtaipdv-form #edit-field-sr-dtatanchor,
.node-dtaipdv-form #edit-field-pilot-on-arr,
.node-dtaipdv-form #edit-field-sr-fumigationstdt
{
  padding-right: 10px;
}

.node-dtaipdv-form #edit-field-sr-anchorreason,
.node-dtaipdv-form #edit-field-anchorreason-other
{
  padding-left: 30px;
}


.node-dtaipdv-form #edit-field-sub-acc-txt-und-0-value,
.node-dtaipdv-form #edit-field-sub-sup-txt-und-0-value
{
  border: none;
  background-color: rgb(237, 237, 237);
}

.node-dtaipdv-form .vertical-tabs .form-type-textfield input { 
  width: inherit;
  max-width: 250px;
}

.page-node-edit em {
  font-style: normal;
}

.node-form fieldset,
.node-form .vertical-tabs {
  background-color: rgb(237, 237, 237);
}

.node-form .vertical-tabs {
  /* padding-bottom: 15px; */
}
.node-dtaipdv-form select.form-select {
  padding: 9px 10px;
}
.node-form .vertical-tab-button .form-required {
  display: none;
}

.node-form .form-item label {
  font-weight: bold;
}

input.form-checkbox, input.form-radio {
  width: 15px;
  height: 15px;
}


.node-form .vertical-tabs ul.vertical-tabs-list {
  border-top: none;
}
.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 10px;
}

.node-form .vertical-tabs ul.vertical-tabs-list li a:focus strong, 
.node-form .vertical-tabs ul.vertical-tabs-list li a:active strong, 
.node-form .vertical-tabs ul.vertical-tabs-list li a:hover strong 
{
  text-decoration: none;
}
.form-item .description {
    font-size: 0.75em;
}
.node-form .vertical-tabs ul.vertical-tabs-list .selected strong,
.node-form .vertical-tabs ul.vertical-tabs-list li.selected {
  color: #f6f6f6;
}
.node-form .vertical-tabs ul.vertical-tabs-list li.vertical-tab-button
{
  padding: 10px;
}

.node-form .vertical-tabs ul.vertical-tabs-list li a:hover,
.node-form .vertical-tabs ul.vertical-tabs-list li a {
  color: #f6f6f6;
  outline: none;
}

.node-form fieldset legend,
.node-form .vertical-tabs ul.vertical-tabs-list li {
  background-color: rgb(64, 64, 64);
  color: #f6f6f6;
  font-weight: bold;
  text-shadow: none;
}
.node-form fieldset {
  top: 0;
}

.node-form input.form-text, .node-form textarea.form-textarea, .node-form select.form-select {
  border: 1px solid rgb(169, 169, 169);
}

.node-form select.form-select {
  min-width: 260px;
} 
.node-form .vertical-tabs ul.vertical-tabs-list li:nth-child(1) {
  background-color: rgb(192, 0, 0);
  color: #f6f6f6;
  text-shadow: none;
}
.node-form .vertical-tabs ul.vertical-tabs-list li:nth-child(2) {
  background-color: rgb(132, 151, 176);
  color: #f6f6f6;
  text-shadow: none;
}
.node-form .vertical-tabs ul.vertical-tabs-list li:nth-child(3) {
  background-color: rgb(48, 84, 150);
  color: #f6f6f6;
  text-shadow: none;
}
.node-form .vertical-tabs ul.vertical-tabs-list li:nth-child(4) {
  background-color: rgb(84, 130, 53);
  color: #f6f6f6;
  text-shadow: none;
}
.node-form .vertical-tabs ul.vertical-tabs-list li:nth-child(5) {
  background-color: rgb(0, 32, 96);
  color: #f6f6f6;
  text-shadow: none;
}

.node-form fieldset#edit-group_departing_vessel {
  border: 2px solid rgb(192, 0, 0);
}
.node-form fieldset#edit-group_arrival {
  border: 2px solid rgb(132, 151, 176);
}
.node-form fieldset#edit-group_shipplan {
  border: 2px solid rgb(48, 84, 150);
}
.node-form fieldset#edit-group_fumigation {
  border: 2px solid rgb(84, 130, 53);
}
.node-form fieldset#edit-group_departure {
  border: 2px solid rgb(0, 32, 96);
}
.node-form .vertical-tabs fieldset.vertical-tabs-pane {
  padding: 1em;
}
.node-type-dtaipdv .field-label {
  min-width: 300px;
}
.node-form div.vertical-tabs {
  border-radius: 4px;
}

#btn_subsup,
#btn_subacc {
  min-width: 180px;
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 10px 18px;
    font-size: 15px;
    line-height: 1.42857143;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn-default {
  color: #ffffff;
  background-color: rgb(64, 64, 64);
  border-color: rgb(64, 64, 64);
}
button:hover {
  background-color: #201278;
}

button:disabled,
button[disabled]{
  border: 1px solid #999999;
  background-color: #cccccc;
  color: #666666;
}

/* Services notification table  */
table#dtaipdv_comment {
  position: relative;
}
 
table#dtaipdv_comment thead {
  position: fixed;
  z-index: 1;
}

table#dtaipdv_comment thead tr th {
  width: 120px;
  padding:2px;
}
table#dtaipdv_comment tbody {
  position: absolute;
  top: 55px;
}
table#dtaipdv_comment tbody tr td {
  width: 120px;
  padding: 2px;
}

/* admin accounts view */
.view-id-view_accounts tr.odd,
.view-id-view_accounts tr.even {
 /*  background-color: inherit; */
  background-color: rgb(246, 246, 246);
}
.view-id-view_accounts td {
  background-color: inherit;
}
.view-id-view_accounts tr.shipping_checked {
  background-color: rgb(172, 185, 202);
}
.view-id-view_accounts tr.accounts_checked {
  background-color: rgb(235, 241, 222);
}
.view-id-view_accounts tr.accounts_complete {
  background-color: rgb(191, 191, 191);
}
.view-id-view_accounts a {
  color: #333;
}
.page-departedpage .view-content,
.page-inportpage .view-content {
  overflow: scroll;
}

#subaccmess,
#subsupmess,
#nodeid,
.node-dtaipdv-form #edit-field-acc-printed-txt,
.node-dtaipdv-form #edit-field-ship-validated-by,
.node-dtaipdv-form #edit-field-accounts-complete,
.node-dtaipdv-form #field-sub-sup-txt-add-more-wrapper label,
.node-dtaipdv-form #field-sub-acc-txt-add-more-wrapper label,
.node-dtaipdv-form #edit-field-checked-shipping,
.node-dtaipdv-form #edit-field-checked-accounts
{
  display: none;
} 

.btn_acc_complete {
  min-width: 160px;
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 10px 18px;
  font-size: 15px;
  line-height: 1.42857143;
  border-radius: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #ffffff;
  background-color: rgb(64, 64, 64);
  border-color: rgb(64, 64, 64);
}

#edit-upload-und label {
  padding-top: 10px;
}

#shipimo,
#shiploa,
#shipgrt 
{
  width: 33%;
  float: left;
}
.node-dtaipdv-form #shipinfo_dets {
  border: 1px solid black;
  padding: 10px;
  height: 70px;
  margin: 5px 0;
}
/* admin accounts report*/

.page-account-ship.view-content {
  background-color: rgb(237, 237, 237);
  padding: 15px;
}
.page-account-ship #block-system-main {
  padding: 15px;
  border: 2px solid black;
}
#nplogo {
  float: right;
  padding: 40px;
}
.view-display-id-page_1 .pagetitle {
  clear:both;
  text-align: center;
}
.page-account-ship #breadcrumbs,
.page-account-ship #post-content .page-title {
  display:none;
}
.col-md-10,
#accounts-report .col-md-10 {
  width: 80%;
  float: left;
}
.col-md-2,
#accounts-report .col-md-2 {
  width: 20%;
  float: left;
}
.col-md-6,
#accounts-report .col-md-6 {
  width: 50%;
  float: left;
}
.col-md-4,
#accounts-report .col-md-4 {
  width: 33%;
  float: left;
}
.col-md-8,
#accounts-report .col-md-8 {
  width: 66%;
  float: left;
}
.col-md-3,
#accounts-report .col-md-3 {
  width: 25%;
  float: left;
}
.row,
#accounts-report .row {
  clear: both;
  padding: 12px 0;
}

#accounts-report .views-label {
  font-weight: bold;
}
#accounts-report .views-field-field-sr-shname {
  font-weight: bold;
  font-size: 35px;
  margin: 20px auto;
  /* text-align: center; */

}


.view-display-id-page_1 .view-header {
  float:right;
}


.view-display-id-page_1 .view-content {
  clear:both;
}

.page-inportpage-test tbody {
  font-size: 12px;
}

.view-id-inportpage table td, 
.view-id-inportpage table th,
.view-id-departedpage table td, 
.view-id-departedpage table th
{
  padding: 10px;
}

.view-id-inportpage tbody, 
.view-id-departedpage tbody {
  font-size: 12px;
}

#block-menu-menu-menu-top-links-menu > li:last leaf issue {
  
  background-color: #e59416;
  text-decoration: none;

  }

.date-all-day-info {display:none;}

/*.page-inportpage-northportships .views-table caption {
  font-size: 14px;
}*/

.media-list {

    padding-bottom: 20px;

}
.view-departedpage .view-header a,
.view-inportpage .view-header a {
    text-decoration: none;
}

.view-departedpage .view-header a.btn-print,
.view-inportpage .view-header a.btn-print,
.view-departed-vessels .view-header a,
.view-inport .view-header a {
    text-decoration: none;
    float: right;
}

.view-inport .view-content,
.view-inportpage .view-content {
  clear:both;
}

.view-departedpage .view-header a,
.view-inportpage .view-header a {
    text-decoration: none;
    background-color: #11083a;
    background-image: none;
}
.view-departedpage .view-header a:hover,
.view-inportpage .view-header a:hover {
    background-color: #11083a;
    background-image: none;
    color: #f6f6f6;
}
.loginfooter {
   float: right;
}

.view-management-team li.media {
  position: relative;
}

.view-management-team li.media .pull-right {
  min-width: 150px;
}

.view-management-team li.media .media-body {
  width: 85%;
}

.view-management-team li.media .pull-right img {
    position: absolute;
    bottom: 0;
    right: 0;
    clear: right;
}

#main-menu li ul ul ul {
    left: 201px;
    top: 0;
}

/* #block-quicktabs-shipping-quicktabs .item-list ul li {

   background: rgba(0, 30px, 0px, 0px)  no-repeat scroll 4px center;
    padding: 0px 30px 0px 0px;
 }  */


.view-departedpage caption,
.view-inportpage caption,
 #quicktabs-container-qt_expected_shipping caption  {
     text-align:left;
     font-size:24px;
     font-weight:bold;
     font-family: "Roboto Slab", serif;
     color: #11083a;
 }

.view-departedpage table th,
.view-inportpage table th {
  padding: 5px;
} 

 
.page-inportpage ul.primary li a.active,
.page-departedpage ul.primary li a.active
{
  background-color: #11083a;
}

.page-inportpage ul.primary li a:hover,
.page-departedpage ul.primary li a:hover
{
  background-color: #403964;
}

.view-departedpage a,
.view-inportpage a
{
  font-weight: bold;
}


.view-departedpage .views-exposed-form {
  width: 400px;
  margin: auto;
}

th.views-field.views-field-field-sr-pobeta {
  min-width: 120px;
}
.view-departedpage .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0;
}

.view-departedpage .views-exposed-form label {
    float: left;
    padding-right: 10px;
}

.view-departedpage .views-widget {
    float: left;
}

.view-departedpage .view-header>p {
    margin-bottom: 5px;
}



.view-departedpage #edit-field-sr-shname-nid-wrapper.views-widget-filter-field_sr_shname_nid {
    float: none;
}
.view-departedpage .views-exposed-widget.views-submit-button,
.view-departedpage .views-exposed-widget.views-reset-button {
    padding-top: 0;
}
.view-departedpage input.form-text, 
.view-departedpage textarea.form-textarea, 
.view-departedpage select.form-select {
    border: 1px solid #666;
    padding: 6px;
}

.bluebutton {
background-image: -moz-linear-gradient(top, #fff, #dbdbdb);
background-color: #11083a;
min-width: 250px;
border: 1px solid #11083a;
-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
border-radius: 2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;

padding: 15px 30px;
text-decoration: none;
float: left;
list-style-type:none;
list-style:none;
margin-right: 15px;
margin-bottom: 15px;
display: block;
color: #597390;
line-height: 20px;
font-size: 16px;
font-weight: light;


}


a.button {
background-image: -moz-linear-gradient(top, #ffffff, #dbdbdb);
background-image: -webkit-gradient(linear,left top,left bottom,
    color-stop(0, #ffffff),color-stop(1, #dbdbdb));
filter: progid:DXImageTransform.Microsoft.gradient
    (startColorStr='#ffffff', EndColorStr='#dbdbdb');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient
    (startColorStr='#ffffff', EndColorStr='#dbdbdb')";
border: 1px solid #fff;
-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
border-radius: 2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
padding: 5px 15px;
text-decoration: none;
text-shadow: #fff 0 1px 0;
float: left;
margin-right: 15px;
margin-bottom: 15px;
display: block;
color: #597390;
line-height: 24px;
font-size: 20px;
font-weight: bold;
}

a.button:hover {
background-image: -moz-linear-gradient(top, #ffffff, #eeeeee);
background-image: -webkit-gradient(linear,left top,left bottom,
    color-stop(0, #ffffff),color-stop(1, #eeeeee));
filter: progid:DXImageTransform.Microsoft.gradient
    (startColorStr='#ffffff', EndColorStr='#eeeeee');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient
    (startColorStr='#ffffff', EndColorStr='#eeeeee')";
color: #000;
display: block;
}

a.button:active {
background-image: -moz-linear-gradient(top, #dbdbdb, #ffffff);
background-image: -webkit-gradient(linear,left top,left bottom,
    color-stop(0, #dbdbdb),color-stop(1, #ffffff));
filter: progid:DXImageTransform.Microsoft.gradient
    (startColorStr='#dbdbdb', EndColorStr='#ffffff');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient
    (startColorStr='#dbdbdb', EndColorStr='#ffffff')";
text-shadow: 0px -1px 0 rgba(255, 255, 255, 0.5);
margin-top: 1px;
}

#page-wrap {
  /* max-width: 1024px; */
  width: 90%;
  max-width: 95%;
  margin: 20px auto 20px auto;
  background: #FFF;
  border: 0px solid #ddd;
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.1);
  padding: 20px;
  z-index: 9;
  position: relative;
  border-radius: 5px;
  margin-bottom: 20px;
  
}


#block-menu-menu-top-right-menu ul.menu li {
   background-image: none;
}    

.container-wrap {
  /* max-width: 1280px; */

  max-width: 90%;  
 }  
  
 th {
    padding: 5px;
 }
 .sorting_asc {
    background: #2e3d4a url("images/sort_asc.png") no-repeat scroll right center;
} 
.sorting {
    background: #2e3d4a url("images/sort_both.png") no-repeat scroll right center;
} 
.sorting_desc {
    background: #2e3d4a url("images/sort_desc.png") no-repeat scroll right center;
}

#npreports-fumigation-form div, #npreports-berthoccupancy-settings div, #npreports-shipsummary-form div {
    float:left;
    padding-right: 5px;

}

#date_start, #date_end  {
   /* width:350px; */
}

#sberth {
   width: 100px;

}
#npreports-fumigation-form #edit-submit, #npreports-berthoccupancy-settings #edit-submit, #npreports-shipsummary-form #edit-submit  {
    margin-top: 35px;
}

.page-admin-reports-berthoccupancy h2, .page-admin-reports-fumigation h2, .page-admin-reports-shipsummary h2 {
   clear:both;
}

#block-menu-menu-menu-top-links-menu {
   float: left;
   position: relative;
}

#block-menu-menu-menu-top-links-menu li {
 list-style-type:none;

}


#block-menu-menu-menu-top-links-menu a  {
  color: #ea8f27;
  text-decoration: none;
}

#block-menu-menu-menu-top-links-menu a:hover  {
      color: #ffffff;
}

#block-menu-menu-menu-top-links-menu li a.active,
#block-menu-menu-menu-top-links-menu a:active  {
   color: #ffffff;
}

#block-menu-menu-menu-top-links-menu a:visited  {
   
   color: #ffffff;
}


#block-menu-menu-menu-top-links-menu ul li  {
background-image: -moz-linear-gradient(top, #fff, #dbdbdb);
background: none;
background-color: #11083a;
border: 1px solid #11083a;
-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;

padding: 15px 30px;
text-decoration: none;
float: left;
list-style-type:none;
list-style:none;
list-style-position: outside;
list-style-image: none;
margin-right: 15px;
margin-bottom: 15px;
display: block;
color: #597390;
line-height: 20px;
font-size: 16px;
font-weight: light;


}

